#container {
	padding: 0!important;
}

.visual .swiper-slide {
	height: 600px;
}
.visual .inner {
	height: 100%;
	padding: 40px 20px;
	justify-content: center;
}
.visual .txt_box {
	gap: 60px;
	color: var(--white);
}
.visual .txt_box .txt_logo {
	font-size: 30px;
	font-family: "Montserrat";
	gap: 4px;
}
.visual .txt_box .txt_logo strong {
	text-transform: uppercase;
}
.visual .txt_box .title {
	font-size: 48px;
	line-height: 1.2;
	gap: 16px;
}
.visual .txt_box .title strong {
	font-weight: 500;
}
.visual .txt_box .title p {
	font-size: 24px;
}
.visual .txt_box a {
	display: inline-block;
	font-size: 24px;
	color: var(--white);
	border: 1px solid var(--white);
	padding: 16px 30px;
	box-sizing: border-box;
}
.visual .img {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	width: 660px;
}
.visual .img img {
	width: auto;
}
.visual .slide1 {
	background-color: var(--black);
}
.visual .slide2 {
	background-color: var(--blue);
}
.visual .slide3 {
	background-color: var(--white);
}
.visual .slide3 .txt_box {
	color: var(--black);
}
.visual .slide3 .img {
	top: auto;
	bottom: 0;
	transform: none;
}
.visual .slide3 .txt_box a {
	border-color: var(--black);
	color: var(--black);
}



.sec .inner {
	gap: 60px;
}


.sec01 {
	padding: 160px 0 100px;
	box-sizing: border-box;
}
.sec01 .prd_box {
	gap: 40px;
}
.sec01 .prd_box .item {
	width: calc(33.333% - 27px);
	gap: 24px;
	font-size: 24px;
	line-height: 1.2;
}
.sec01 .prd_box .item .img img {
	width: 100%;
}
.sec01 .desc {
	font-size: 20px;
	font-weight: 300;
	line-height: 1.4;
	color: var(--text);
}
.sec01 .btn_area a {
	font-size: 24px;
	padding: 16px 40px;
	border-radius: 10px;
	box-sizing: border-box;
}



.sec02 {
	padding: 100px 0 160px;
	box-sizing: border-box;
}
.sec02 .tab button {
	flex: 1;
	max-width: 300px;
	height: 56px;
	border: 1px solid var(--text);
	font-size: 24px;
	box-sizing: border-box;
}
.sec02 .tab button.active {
	background: var(--black);
	color: var(--white);
	border: 1px solid var(--black);
}
.sec02 .list {
	gap: 30px;
}
.sec02 .list > div {
	width: calc(20% - 24px);
	gap: 16px;
	font-size: 20px;
	line-height: 1.2;
}
.sec02 .list > div .img img {
	width: 100%;
}








#main_pop .modal_cont {
	width: 95%;
	max-width: 500px;
	top: auto;
	left: auto;
	bottom: 0;
	right: 0;
	transform: none;
	background: transparent;
	border-radius: 0;
}
#main_pop .modal_cont .scroll {
	padding: 0;
	background: transparent;
}
#main_pop .img {
	position: relative;
	height: 360px;
	background: #D9D9D9;
	overflow: hidden;
}
#main_pop .img img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main_pop .btn_group {
	background: var(--black);
}
#main_pop .btn_group button {
	padding: 10px 40px;
	color: var(--white);
	font-size: 20px;
	gap: 10px;
	box-sizing: border-box;
}
#main_pop .btn_group .today_close {
	position: relative;
	flex: 1;
	width: 100%;
	text-align: left;
	border-right: 1px solid var(--white);
}
#main_pop .btn_group .today_close:before {
	content: '';
	display: block;
	width: 25px;
	height: 25px;
	background: var(--white);
}
#main_pop .btn_group .close img {
	vertical-align: -5px;
}



@media screen and (max-width: 1440px) {
}
@media screen and (max-width: 1280px) {
	.visual .txt_box {
		gap: 35px;
	}
	.visual .txt_box .txt_logo {
		font-size: 24px;
	}
	.visual .txt_box .title {
    	font-size: 36px;
	}
	.visual .txt_box .title p {
		font-size: 20px;
	}
	.visual .txt_box a {
		font-size: 20px;
	}
	.visual .img {
		width: 470px;
	}
	.visual .slide1 .img img {
		width: 100%;
	}


	.sec01 .prd_box .item {
		font-size: 20px;
	}
	.sec01 .desc {
		font-size: 18px;
	}
	.sec01 .btn_area a {
		font-size: 20px;
	}


	.sec02 .tab button {
		font-size: 20px;
	}
	.sec02 .list > div {
    	width: calc(25% - 23px);
	}
}
@media screen and (max-width: 1024px) {
	.visual .inner {
		justify-content: space-between;
		flex-wrap: nowrap;
	}
	.visual .swiper-slide {
		height: 500px;
	}
	.visual .txt_box .txt_logo {
		display: none;
	}
	.visual .txt_box .title {
        font-size: 30px;
    }
	.visual .txt_box .title p {
        font-size: 18px;
    }
	.visual .txt_box a {
        font-size: 18px;
    }
	.visual .img {
		top: auto;
		bottom: 40px;
		transform: none;
	}
	.visual .slide2 .img {
		width: 290px;
		right: 20px;
	}
	.visual .img img {
		width: 100%;
	}


	.sec .inner {
		gap: 40px;
	}


	.sec01 {
		padding: 100px 0 60px;
	}
	.sec01 .desc {
		font-size: 16px;
	}
	.sec01 .prd_box {
		gap: 20px;
	}
	.sec01 .prd_box .item {
    	width: calc(33.333% - 14px);
		font-size: 16px;
		gap: 16px;
	}



	.sec02 {
		padding: 60px 0 100px;
	}
	.sec02 .tab button {
		max-width: 200px;
		height: 48px;
		font-size: 16px;
	}
	.sec02 .list {
		gap: 24px 16px;
	}
	.sec02 .list > div {
        width: calc(25% - 12px);
		font-size: 16px;
    }


	#main_pop .modal_cont {
		top: 50%;
		left: 50%;
		bottom: auto;
		right: auto;
		transform: translate(-50%, -50%);
	}
	#main_pop .btn_group button {
    	padding: 10px 20px;
		font-size: 16px;
	}
	#main_pop .btn_group .today_close:before {
		width: 20px;
		height: 20px;
	}
}
@media screen and (max-width: 768px) {
	.visual .txt_box .title {
        font-size: 24px;
    }
	.visual .txt_box .title p {
        font-size: 16px;
    }
	.visual .txt_box a {
        font-size: 14px;
		padding: 12px 20px;
    }
	.visual .img {
		width: 370px;
	}
	.visual .slide2 .img {
		width: 260px;
	}


	.sec01 .prd_box .item {
		width: 100%;
	}
	.sec01 .prd_box .item .img {
		max-width: 345px;
		margin: 0 auto;
	}
	.sec01 .btn_area a {
        font-size: 16px;
        padding: 16px 30px;
	}


	.sec02 .list > div {
        width: calc(33.333% - 11px);
		gap: 8px;
    }
}
@media screen and (max-width: 480px) {
	.visual .swiper-slide {
        height: 460px;
    }
	.visual .img {
        width: 325px;
    }
	.visual .slide2 .img {
		width: 230px;
	}


	.sec02 .list > div {
        width: calc(50% - 8px);
		font-size: 14px;
    }
}
@media screen and (max-width: 380px) {
	.visual .txt_box .title {
		word-break: keep-all;
	}
	.visual .txt_box .title br {
		display: none;
	}
	.visual .img {
        width: 285px;
    }


	.sec02 .tab button {
		font-size: 14px;
	}
}